/*
Theme Name: Catchy Labs Theme Child
Theme URI: https://catchylabs.com/
Description: Child theme for the Catchy Labs Elementor Theme WordPress theme.
Author: Bobby Danklefsen
Author URI: https://catchylabs.com/
Template: catchylabs-theme
Version: 1.0.0
Text Domain: cl-elementor
*/

:root {
   --clet-primary: #B2312F;
	--clet-text: #333333;
}

.red-bullets li::marker {
  color: red;
}

@media (max-width:768px) {
	.md-br-none br {
		display:none !important;
	}
	
	#map {
		height:300px !important;
	}
}

/* Put all custom styles here
   ========================================================================== */

header {
	background-color:transparent;
	transition:all ease-in 0.5s;
}

header.scrolled {
	background-color:white;
}

header #logo {
	opacity:0;
	transition:all ease-in 0.5s;
}

header.scrolled #logo {
	opacity:1;
}

header #menu li a,
header #menu .nav-menu .navbar-toggle i {
	color:white;
	transition:all ease-in 0.5s;
}

header.scrolled #menu li a,
header.scrolled #menu .nav-menu .navbar-toggle i{
	color:#002547;
}

header #menu .nav-menu .navbar .menu.line > li:after {
	background-color:white;
	transition:all ease-in 0.5s;
}

header.scrolled #menu .nav-menu .navbar .menu.line > li:after {
	background-color:#002547;
}

.big-quote {
	font-size:200%;
	color:#C22032;
	line-height:0em;
	vertical-align:middle;
}

body:not(.elementor-editor-active) .pointer-none {
	pointer-events: none;
}

.blur-text {
    transition: all 0.1s ease; /* Controls the speed and easing of the transition */
}

.blur-image {
	transition: all 0.3s ease;
}

.blur-text:hover {
    filter: blur(6px); /* Amount of blur on hover */
	opacity: 0.85;
}

.blur-image:hover {
    filter: blur(4px); /* Amount of blur on hover */
	opacity: 0.85;
}


/* WP Forms styles
   ========================================================================== */

div.wpforms-container-full input[type="text"], div.wpforms-container-full input[type="date"], div.wpforms-container-full input[type="email"], div.wpforms-container-full input[type="number"], div.wpforms-container-full input[type="password"], div.wpforms-container-full input[type="search"], div.wpforms-container-full input[type="tel"], div.wpforms-container-full input[type="url"], div.wpforms-container-full select, div.wpforms-container-full select option, div.wpforms-container-full textarea {
   width: 100%;
   border: none;
   border-radius: 3px;
   padding: 0.5rem 1rem;
   -webkit-transition: all .3s;
   -o-transition: all .3s;
   background-color:#F3F3F3;
   transition: all .3s;
}

div.wpforms-container-full input[type=submit]:not(:hover):not(:active), div.wpforms-container-full button[type=submit]:not(:hover):not(:active), div.wpforms-container-full .wpforms-page-button:not(:hover):not(:active), .wp-core-ui div.wpforms-container-full input[type=submit]:not(:hover):not(:active), .wp-core-ui div.wpforms-container-full button[type=submit]:not(:hover):not(:active), .wp-core-ui div.wpforms-container-full .wpforms-page-button:not(:hover):not(:active), div.wpforms-container-full input[type=submit]:hover, div.wpforms-container-full input[type=submit]:active, div.wpforms-container-full button[type=submit]:hover, div.wpforms-container-full button[type=submit]:active, div.wpforms-container-full .wpforms-page-button:hover, div.wpforms-container-full .wpforms-page-button:active, .wp-core-ui div.wpforms-container-full input[type=submit]:hover, .wp-core-ui div.wpforms-container-full input[type=submit]:active, .wp-core-ui div.wpforms-container-full button[type=submit]:hover, .wp-core-ui div.wpforms-container-full button[type=submit]:active, .wp-core-ui div.wpforms-container-full .wpforms-page-button:hover, .wp-core-ui div.wpforms-container-full .wpforms-page-button:active {
   background-color:var(--clet-primary, #333) !important;
   text-transform:uppercase;
   letter-spacing:2px;
   padding:20px;
   height:auto;
   border:solid thin var(--clet-primary, #333);
   color:white  !important;
   margin-top:10px;
}

.wpforms-container .wpforms-field, .wp-core-ui div.wpforms-container .wpforms-field {
   padding:10px 0;
}

div.wpforms-container-full .wpforms-confirmation-container-full, div[submit-success]>.wpforms-confirmation-container-full:not(.wpforms-redirection-message) {
   border:solid thin var(--clet-primary, #333);
   background:white;
   padding:20px;
   text-align:center;
}

div.wpforms-container-full .wpforms-confirmation-container-full, div[submit-success]>.wpforms-confirmation-container-full:not(.wpforms-redirection-message) {
   color: var(--clet-text, #333);
}

.wpforms-container .wpforms-form .wpforms-field-label, 
.wpforms-container .wpforms-form .wpforms-field-sublabel, 
.wpforms-container .wpforms-form .wpforms-field-description, 
.wpforms-container .wpforms-form textarea, 
.wpforms-container .wpforms-form li, 
.wpforms-container .wpforms-form th, 
div.wpforms-container-full .wpforms-field.wpforms-field-checkbox ul li input+label, 
div.wpforms-container-full .wpforms-field.wpforms-field-radio ul li input+label, 
div.wpforms-container-full .wpforms-field.wpforms-field-payment-checkbox ul li input+label, 
div.wpforms-container-full .wpforms-field.wpforms-field-payment-multiple ul li input+label, 
div.wpforms-container-full .wpforms-field.wpforms-field-gdpr-checkbox ul li input+label {
	color:white;
}

.white .wpforms-container .wpforms-form .wpforms-field-label, 
.white .wpforms-container .wpforms-form .wpforms-field-sublabel, 
.white .wpforms-container .wpforms-form .wpforms-field-description, 
.white .wpforms-container .wpforms-form textarea, 
.white .wpforms-container .wpforms-form li, 
.white .wpforms-container .wpforms-form th, 
.white div.wpforms-container-full .wpforms-field.wpforms-field-checkbox ul li input+label, 
.white div.wpforms-container-full .wpforms-field.wpforms-field-radio ul li input+label, 
.white div.wpforms-container-full .wpforms-field.wpforms-field-payment-checkbox ul li input+label, 
.white div.wpforms-container-full .wpforms-field.wpforms-field-payment-multiple ul li input+label, 
.white div.wpforms-container-full .wpforms-field.wpforms-field-gdpr-checkbox ul li input+label {
	color:white;
}


.white .wpforms-container .wpforms-form .wpforms-field-label, 
.white .wpforms-container .wpforms-form .wpforms-field-sublabel, 
.white .wpforms-container .wpforms-form .wpforms-field-description, 
.white .wpforms-container .wpforms-form textarea, 
.white .wpforms-container .wpforms-form li, 
.white .wpforms-container .wpforms-form th, 
.white div.wpforms-container-full .wpforms-field.wpforms-field-checkbox ul li input+label, 
.white div.wpforms-container-full .wpforms-field.wpforms-field-radio ul li input+label, 
.white div.wpforms-container-full .wpforms-field.wpforms-field-payment-checkbox ul li input+label, 
.white div.wpforms-container-full .wpforms-field.wpforms-field-payment-multiple ul li input+label, 
.white div.wpforms-container-full .wpforms-field.wpforms-field-gdpr-checkbox ul li input+label {
	color:white;
}

.larger div.wpforms-container-full input[type=checkbox]+label {
	font-size:12px;
}

.larger .wpforms-container .wpforms-field {
	padding:5px 0;
}

.larger div.wpforms-container-full input[type="text"], 
.larger div.wpforms-container-full input[type="date"], 
.larger div.wpforms-container-full input[type="email"], 
.larger div.wpforms-container-full input[type="number"], 
.larger div.wpforms-container-full input[type="password"], 
.larger div.wpforms-container-full input[type="search"], 
.larger div.wpforms-container-full input[type="tel"], 
.larger div.wpforms-container-full input[type="url"], 
.larger div.wpforms-container-full select, 
.larger div.wpforms-container-full select option, 
.larger div.wpforms-container-full textarea {
	border:solid 2px #B2312F;
}

.larger div.wpforms-container-full input[type="text"]:hover, 
.larger div.wpforms-container-full input[type="date"]:hover, 
.larger div.wpforms-container-full input[type="email"]:hover, 
.larger div.wpforms-container-full input[type="number"]:hover, 
.larger div.wpforms-container-full input[type="password"]:hover, 
.larger div.wpforms-container-full input[type="search"]:hover, 
.larger div.wpforms-container-full input[type="tel"]:hover, 
.larger div.wpforms-container-full input[type="url"]:hover, 
.larger div.wpforms-container-full select:hover, 
.larger div.wpforms-container-full select option:hover, 
.larger div.wpforms-container-full textarea:hover {
	background:#ccc;
}

.larger div.wpforms-container-full button[type=submit]:not(:hover):not(:active),
.larger div.wpforms-container-full button[type=submit]:hover {
	width:100% !important;
	padding:10px;
	text-align:center;
}

.larger div.wpforms-container-full button[type=submit]:not(:hover):not(:active):hover {
	
}